## univention-management-console-module-join 12.0.5-3A~5.0.0.202304251418

=== debian/changelog ===
univention-management-console-module-join (12.0.5-3A~5.0.0.202304251418) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 25 Apr 2023 14:18:17 +0200

univention-management-console-module-join (12.0.5-3) unstable; urgency=medium

  * Bug #55870: move umc-join into separate source package

 -- Florian Best <best@univention.de>  Mon, 13 Mar 2023 11:41:26 +0100

univention-management-console-module-join (12.0.5-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:33 +0100

univention-management-console-module-join (12.0.5-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:40 +0100

univention-management-console-module-join (12.0.4-3) unstable; urgency=medium

  * Bug #54967: filter out UDM warnings in univention-server-join

 -- Florian Best <best@univention.de>  Thu, 11 Aug 2022 13:40:59 +0200

univention-management-console-module-join (12.0.4-2) unstable; urgency=medium

  * Bug #54967: fix univention-server-join with multiple MAC addresses

 -- Florian Best <best@univention.de>  Wed, 13 Jul 2022 11:51:13 +0200

univention-management-console-module-join (12.0.4-1) unstable; urgency=medium

  * Bug #54706: drop Python 3 package files

 -- Florian Best <best@univention.de>  Mon, 13 Jun 2022 12:21:57 +0200

univention-management-console-module-join (12.0.3-14) unstable; urgency=medium

  * Bug #33255: refactoring of univention-join line parser for read out of joinscript output

 -- Christian Castens <castens@univention.de>  Wed, 01 Jun 2022 15:45:40 +0200

univention-management-console-module-join (12.0.3-13) unstable; urgency=medium

  * Bug #33255: make Domain Join progress bar show currently executed join script

 -- Christian Castens <castens@univention.de>  Mon, 23 May 2022 13:03:00 +0200

univention-management-console-module-join (12.0.3-12) unstable; urgency=medium

  * Bug #53100: Code cleanup

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 03 Feb 2022 15:00:21 +0100

univention-management-console-module-join (12.0.3-11) unstable; urgency=medium

  * Bug #53100: Passes credentials with an authentication file to remove
    credentials in clear text

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Tue, 25 Jan 2022 14:12:36 +0100

univention-management-console-module-join (12.0.3-10) unstable; urgency=medium

  * Bug #53941: fixup for log truncation

 -- Jan Luttermann <luttermann@univention.de>  Fri, 26 Nov 2021 15:41:57 +0100

univention-management-console-module-join (12.0.3-9) unstable; urgency=medium

  * Bug #53941: fixed the join log truncation in umc

 -- Jan Luttermann <luttermann@univention.de>  Thu, 25 Nov 2021 14:21:12 +0100

univention-management-console-module-join (12.0.3-8) unstable; urgency=medium

  * Bug #53181: fix password encoding

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 02 Jun 2021 12:02:58 +0200

univention-management-console-module-join (12.0.3-7) unstable; urgency=medium

  * Bug #52453: adjust style of join module

 -- Johannes Keiser <keiser@univention.de>  Tue, 27 Apr 2021 10:54:50 +0200

univention-management-console-module-join (12.0.3-6) unstable; urgency=medium

  * Bug #52941: added new icon design for domain join

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:08:50 +0200

univention-management-console-module-join (12.0.3-5) unstable; urgency=medium

  * Bug #52941: update module icon for portal

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 09:59:02 +0200

univention-management-console-module-join (12.0.3-4) unstable; urgency=medium

  * Bug #52941: added module icon for portal

 -- Jan Luttermann <jluttermann@linux.fritz.box>  Wed, 24 Mar 2021 11:14:00 +0100

univention-management-console-module-join (12.0.3-3) unstable; urgency=medium

  * Bug #52437: Increment joinscript version by 10 relative to 4.4-7

 -- Arvid <requate@univention.de>  Mon, 22 Mar 2021 18:08:41 +0100

univention-management-console-module-join (12.0.3-2) unstable; urgency=low

  * Bug #51624: During the update from UCS 4.4 to UCS 5.0 the execution of
    joinscripts is postponed depending on the phase read from the updater
    status file. The message is now only shown if the joinscript would
    have been executed.

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 15 Mar 2021 12:38:33 +0100

univention-management-console-module-join (12.0.3-1) unstable; urgency=medium

  * Bug #51330: UMC module join migrated to python 3

 -- Jan Luttermann <luttermann@univention.de>  Tue, 26 Jan 2021 19:02:42 +0100

univention-management-console-module-join (12.0.2-4) unstable; urgency=medium

  * Bug #52453: adjust design of join module

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Jan 2021 09:30:07 +0100

univention-management-console-module-join (12.0.2-3) unstable; urgency=medium

  * Bug #52453: UCS 5 design - adjust styling

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Dec 2020 08:47:56 +0100

univention-management-console-module-join (12.0.2-2) unstable; urgency=medium

  * Bug #52437: Increase joinscript version and add --ucsversionstart
    and --ucsversionend to the ucs_registerLDAPExtension call

 -- Arvid <requate@univention.de>  Thu, 26 Nov 2020 16:24:27 +0100

univention-management-console-module-join (12.0.2-1) unstable; urgency=medium

  * Bug #43687: use systemctl to start stop or restart univention-directory-notifier

 -- Sebastian Lobinger <lobinger@univention.de>  Thu, 19 Nov 2020 18:49:42 +0100

univention-management-console-module-join (12.0.1-2) unstable; urgency=medium

  * Bug #46985: Show an error and help if no scripts were provided with --run-scripts

 -- Julia Bremer <bremer@univention.de>  Thu, 19 Nov 2020 09:44:44 +0100


