## univention-management-console-module-join 12.0.5-5

=== debian/changelog ===
univention-management-console-module-join (12.0.5-5) unstable; urgency=medium

  * Bug #53431: run join with more permissive umask

 -- Florian Best <best@univention.de>  Fri, 01 Sep 2023 12:37:04 +0200
